input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

img {
	max-width: 100%;
}

.color-brown {
	color: #89211b;
}

.size-45 {
	font-size: 45px;
    font-weight: 700;
}

.appdownld .bg-img {
	text-align: center;
}

.appdownld .bg-img h2 {
	padding: 10px 20px 12px;
    background-color: #6f6f6f;
    display: inline-block;
    margin: 0;
}
.media-section .media{
	text-align:right;
	margin:0 0 30px 0; 
} 
.media-section .benefits-icons{
	margin-left:34px;
	border: 1px solid #0066ff;
    color: #0066ff;
    border-radius: 50%;
    height: 55px;
    width: 55px;
    font-size: 18px;
}
.media-section .benefits-icons:hover i.fa{
	color:#fff;
	background:#0066ff;
} 
.media-section .benefits-icons:hover{
	background:#0066ff;
}
.media-section .benefits-icons i.fa {
    text-align: center;
    margin: 0 auto;
	line-height: 51px;
	color:#007bff;
}
.media-section .benefit-img{
	padding:150px 0;
}
.media-section .benefit-img img{
	width:100%;
	height:350px;
}


.logo img{
	width:140px;
}
.main-menu-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
	margin-top: 6px;
}
.main-menu-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.btn-login{
	height:40px;
}
 
.main-menu a{
	font-size: 20px;
} 
  .nav-menu p{
	  font-size:20px;
  }
  .nav-menu a:hover{
	 color:#0d83dd;	  
 }
 .center-menu{
	 padding: 5px 80px 5px;
 }
 .login-menu{
	 padding:10px 0 0 0;
 }.login-menu button{
	  margin-left:15px;
	  font-weight: 600;
	}.login-menu a{
	  margin-left:15px;
	  font-weight: 450;
	}
	
	.login-menu a.btn {
	      padding: 1px 12px 6px 12px;
	}
	
	.login-menu a.btn i {
	   margin-right: 2px;
	}
	
 .btn{	 
	background-color: #62be1d;
    border: none;
    color: white;
    font-size: 20px;
   	 }
.btn-trail{	 
	background-color: #62be1d;
    border: none;
    color: white;
    font-size: 23px;
    font-weight: 450;
	 }
.btn:hover{	 
		background-color:#8dad5e;
		color:white;  
}

.banner{
	/* background-image: url(../images/main-banner.jpg);
	background-size: cover;
    background-repeat: no-repeat; */
    /* background-position: right center; */
	position: relative;
}
.banner-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: flex;
    align-items: center;

    background: rgba(0,0,0,0.3); /* optional dark overlay */
    z-index: 2;
	pointer-events: none;
}

.carousel-item {
    height: 500px; /* control slide height */
	transition: transform 0.4s ease-in-out;
}

.carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.carousel-indicators li {
    background-color: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.carousel-indicators .active {
    background-color: #ff6600; /* your theme color */
}
.trail-banner h1 {
	font-size: 24px;
}

.trail-banner h3 {
	font-size: 30px;
    color: #89211b;
}

.btn.b_acc_c {
	background-color: #3da6f2;
    font-weight: 600;
}

.btn.b_acc_c:hover {
	background-color: #3da6f2c7;
}

.navbar-nav .nav-link {
	font-weight: 600;
	margin-left: 5px;
    margin-right: 5px;
}

.header  .nav-menu .active a {
    color: #0d83dd;
}

.trail-banner h3 span {
	font-style: italic;
}

.banner .banner-overlay {
	/*background-image: linear-gradient(to right, #ffffffd6, #ffffffb0 , #ffffff00);*/
}

.form-control-lg.trail_m {
	height: auto; 
}

.topbar {
	background: #3da6f2;
	overflow: hidden;
    white-space: nowrap;
}
.topbar-text {
    display: inline-block;
    padding-left: 100%;
    animation: scroll-text 10s linear infinite;
    color: #fff; /* adjust as per your theme */
}

/* Animation */
@keyframes scroll-text {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-100%);
    }
}

.topbar p {
	color: #fff;
    font-weight: bold;
    text-align: center;
    margin: 6px 0;
    font-size: 15px;
}
	 
.bg-btn:hover{
	background:#62be1d;
	border-color: #62be1d;
}
 .trail-form a{
	 text-decoration:underline;
	 font-size: 12px;
	 
 }.trail-form a:hover{
	 text-decoration:none;
	 color:#fff;
	 
 }
 
 .trail-banner p {
	font-size:18px;
 }
 
 .trail-banner .trail-form p{
	font-size:14px;
 }
 

.bg-blue{
	background:#3da6f2;
	color:#fff;
}
.icon{
	font-size: 25px;
	color:#3da6f2;
}
.marg{
	padding: 15px 0 15px 0;
}
  ul li{
	list-style-type:none;
}
.bg-btn{
	background:#91d622;
	color:#fff;
	padding:14px;
}.bg-btn:hover{
	background:#62be1d;
	color:#fff;
}
 
.ft img{
	width:200px;
}
a{
	color:#343a40;
	text-decoration:none;
}
a:hover{
	 
	text-decoration:none;
}
.play img{
	width:100px;
}
.card-col{
	margin-bottom:15px;
	
}
.card img{
	width:100%;
	}
.bg-foot{
	background:#333;
}
.bg-foot p{
	color:#646a7c;
}
.bg-foot a{
	color:#fff;
}
 

.card-animation{
	transition: all 0.4s ease-in-out;
	box-shadow: 0px 12px 13px 0px rgba(0, 0, 0, 0.15);
}

.card-animation:hover {
	transform: translateY(-10px);
}

.header .container {
	padding-top : 10px;
	padding-bottom : 10px;
}

.header {
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.1);
}

#header-scroll {
	display:none;
}

.iconbox, .iconbox i  {
	transition: all 0.3s ease-in-out;
}

.iconbox:hover i {
	transform: rotateY(-180deg);
}
 .iconbox{
	 margin:15px 0 0;
 }
.free-trail{
	padding: 4px 12px;
}

.testimonial img{
	max-width:100%;
	border-radius: 50%;
}
.review i {
	color: #fff;
    font-size: 23px;
    background: #62be1d;
    padding: 3px 5px 6px;
}

.review i.icon-star-empty3 {
	background: #a9a8a8;
}

.review i.icon-star-half {
	background-image: linear-gradient(to right, #62be1d 50%, #a9a8a8 50%);
}


.copyright i{
	color:red;
}
 .bottom-footer{
	 border-top:1px solid #6c757d;
	 padding-top:15px;
	 
 }
 .footer-menu ul{
	 padding:0px;
 }
 .footer-menu h5, .footer-addr h5{
	font-size: 16px;
    font-weight: bold;
 }
 .footer-addr p{
	margin:0;
 }
 .footer-addr p i{
	margin-right: 5px;
	color: #797c80;
 }

.inner-banner {
	background-image: url(../images/inner-banner.jpg);
	background-size: cover;
	background-position: center;
}

.inner-banner.contactus {
	background-image: url(../images/contactus-banner.jpg);
	background-position: top center;
}

.inner-banner.contactus h1 {
	opacity: 0;
	padding: 164px 0;
}

.inner-banner.aboutus {
	background-image: url(../images/about-page-bg.jpg);
	background-position: top center;
}

.inner-banner.aboutus h1 {
	padding: 110px 0;
	background-color: #00000059;
    color: #fff !important;
}

.inner-banner.featuresbg {
	background-image: url(../images/FF7.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #d4d4d4;
    background-position: right;
}

.inner-banner.featuresbg h1 {
	padding: 110px 0;
    background-color: transparent;
    color: #212529 !important;
    text-align: left !important;
	font-size: 48px;
}

.inner-banner.securitysafeguard {
	background-image: url(../images/scur.jpg);
    background-position: center center;
}

.inner-banner.securitysafeguard h1 {
	opacity: 0;
	padding: 170px 0;
	margin:0;
}


.inner-banner.Pricingbg {
	background-image: url(../images/pricing.png);
    background-position: center center;
}

.inner-banner.Pricingbg h1 {
	opacity: 0;
	padding: 192px 0;
}

.about-page-content h2.bh2 {
	margin-top: 10px;
}

.about-page-content .cpash2 {
	font-weight: bold;
    font-size: 28px;
    vertical-align: middle;
    margin-top: 2.5em; 
}

.about-page-content .cpash2.colorgreen {
	color: green;
}

.about-page-content .cpash2.smpltxt {
	margin-top: 0;
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
}

.about-page-content .cpash2.smpltxt2 {
	margin-top: 1.9em;
    margin-bottom: 12px;
    font-size: 22px;
    font-style: italic;

}

.about-page-content .cpash2.colorred {
	color: red;
}

.inner-banner h1 {
	padding: 60px 0;
	font-size: 60px;
	background-color: #ffffff8c;
    color: #333 !important;
}

.features-post .post-head{
	 
    background-color: #3da6f2;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.post-head h4{
	padding: 20px;
    color: #fff;
}
.features-post{
	transition: all 0.4s ease-in-out;
	box-shadow: 0px 12px 13px 0px rgba(0, 0, 0, 0.15);
	margin-bottom:15px;
	min-height: 444px;
}
.features-post:hover {
	transform: translateY(-10px);
}
.features-post ul li i{
	color:#08bf08;
	font-size: 13px;
	margin-right: 6px;
}
.features-post ul li {
	line-height: 2.2;
	font-size: 13px;
}
.post-body{
	padding: 10px 20px;
}
.post-body ul{
	padding: 0;
}
.post-body h5{
	    margin-bottom: 16px;
	    font-size: 17px;
	    color: #333;
} 
.post-body p{
	font-size: 15px;
	margin-bottom: 5px;
} 
.post-body  p:last-child{
	font-weight:600;
}
.list-icon ul li{
	line-height:2rem;
	padding:0;
	
	}
.rp-img{
    border-right: 1px solid #bbb3b3;
	}
.review-person img{
    width: 80px;
    margin-right: 10px;
    float: left;
	}
	 
/* 	 contact us page css */

.page_content h3{
	text-align:center;
	
	padding: 20px 0;
	text-decoration: underline;
	color:gray;
}
.page_content h4{
	padding:10px 0;
}

.contact-addr{
	background: #eaeaea63;
    padding: 10px 20px;
    border: 1px solid #d6d6d6;
}
.contact-addr ul li{background: #3da6f2;padding: 6px 8px;}
.contact-addr ul li:hover{
	background: #3da6f2bd;
}
.contact-addr ul li i{font-size: 18px;color: #ffffff;}

#accordion .card {
	margin-bottom: 10px;
}

#accordion .card-header h5 {
	margin: 0;
	cursor: pointer;
}
#accordion .card-body {
	padding-bottom: 5px;
}

.page_content ul {
	padding-left: 30px;
}

.page_content ul li {
	    list-style: disc;
    margin-bottom: 12px;
}

 .price-body{
	background:#f5fbff;
	padding: 30px 0px;
	}
 .price-body  p{
	margin:25px 0;
	
 }
 .price-body h4 {
	color:#0d83dd;
	font-size:35px;
 }
 .buy-btn{
	border: 2px solid gray;
    border-radius: 7px;
    padding: 6px 30px;
    font-size: 22px;
}
.pricing-features{
	padding:10px 0;
}
.pricing-features ul li i{
	color: #08bf08;
    font-size: 20px;
    margin-right: 5px;
	 
}
.price .card-header{
	background:#fff;
	border:none;
}
 .card-foot{
	padding: 15px 15px;
    border-top: 2px solid #d6e5ef;
    background: #f5fbff;
 }
 .price{
	box-shadow: 0px 12px 13px 0px rgba(0, 0, 0, 0.15);
	transition: all 0.4s ease-in-out;
 }
 .price:hover{
	    transform: translateY(-10px);
 }
 .buy-btn:hover{
	background:#b0da72;
	color:#fff;
	border-color:#b0da72;
 }
 .price .card-header h3{
	color:#0d83dd;
 }
 
 .card-col .card-body p {
	margin: 0;
    font-size: 15px; 
	color: #757575;
 }
 
 
.about-page-content h2 {
    font-size: 29px;
    margin: 60px 0 20px 0;
}
.about-page-content img {
    width: 100%;
}

.md-mt-5 {
	margin-top : 45px;
}




		.contact .contact-details p{
			border: 1px solid #ced4da;
			text-align: center;
			padding: 15px 8px;
			border-radius: 5px;
			box-shadow: 0px 12px 13px 0px rgb(0 0 0 / 15%);
		}
		.contact .contact-details p i{
			display: block;
			font-size: 30px;
			color: #3da6f2;
		}




			.no-wait-content.bg1 {
				background: #2196f3;
				}
			.no-wait-content.bg2 {
				background: #4caf50;
				margin-top: 90px !important;
				}
			.no-wait-content{
				padding:50px 0;
				position: relative;
				padding: 40px 30px;
				margin: 40px 0;
			}	
			.no-wait-content:before {
				position: absolute;
				background: #ecdddd;
				right: 0px;
				bottom: -25px;
				width: 50.5%;
				height: 40px;
				content: "";
				-webkit-transform: rotate( 
			-3deg
			 );
				-moz-transform: rotate(-3deg);
				-ms-transform: rotate(-3deg);
				-o-transform: rotate(-3deg);
				transform: rotate( 
			-3deg
			 );
				z-index: 9;
			}
						
						.no-wait-content:after {
				position: absolute;
				left: 0px;
				bottom: -25px;
				width: 50.5%;
				height: 40px;
				content: "";
				-webkit-transform: rotate( 
			3deg
			 );
				-moz-transform: rotate(3deg);
				-ms-transform: rotate(3deg);
				-o-transform: rotate(3deg);
				transform: rotate( 
			3deg
			 );
				z-index: 9;
				background: #ecdddd;
			}
			.no-wait-content h3 {
				font-size: 36px;
				font-weight: bolder;
				margin: 12px 0 16px;
			}
			.no-wait-content .reds {
				color: #ff0000;
			}	
			.no-wait-content .green {
				color: #0b8810;
			}
			.no-wait-content .blue {
				color: #0066ff;
			}
			
			.no-wait-content  h5 {
				font-size: 2.5rem;
				font-weight: bold;
				color: #fff;
			}
			
			.no-wait-content p {
				font-size: 18px;
				margin: 20px auto;
				color:#fff;
			}


